Subject: Re: Craftsman table saw converted into cast i

From: [email-masked] (Cericc)
Date: 28 Mar 1997 04:12:48 GMT

<<While maybe impractical, did anyone ever look
at the feasibility of using the cast iron table from an old Craftsman
tablesaw, and converting it into a router table?>>

I used a "seconds"  table saw top that I got at the Grizzly  showroom. The
top  was .005 low on one corner. I was only going to use  1/2 for a router
table so it was OK. The under side of the top was ground down ( ribs
flattened) with a makita angle grinder. That went pretty fast. Then I
carefully located the holes, drilled and countersunk for flathead screws
and mounted the router. A thin shim was needed to make the "spindle"
perfectly  square to the top.
Then I made a base to fit. If you dont look too closely it looks just like
a 3hp shaper.
  You have to make your own insert and I don't think there is enough room
for one of those big (3 1/2") panel raisers. I don't use them so it's OK
for me.